/********************************************************************************
 Author :

 Date :  September 2, 2014

 File name :   AD7989.h

 Description :	 Define the functions/modes needed to control and evaluate AD7989.

 Hardware plateform : 	ADuCM360 & AD7989
********************************************************************************/
#ifndef _AD7989_H_
#define _AD7989_H_  

void ConversionDelay(void);

//Without Busy Indicator:
unsigned int CSmode_3Wire (void);

//Pin Definition
#define SDI 0x04 //Set SDI to PIN 1.2
#define CNV 0x08 //Set CNV to PIN 1.3

#endif

